Download OTLand IP Changer to play on ShadowCores

The IP Changer is created in C# with .NET Framework, and therefore requires Microsoft .NET Framework 3.5 to run. Most Windows installations already include this by default, but if you are unable to run the IP Changer you might have to download and install it below (see requirements).

Requirements: Microsoft .NET Framework 3.5.

Download OTLand IP Changer